py27-zeroc-ice35 (python/py-zeroc-ice35) Add to my watchlist

Fast, object-oriented RPC for C++, Java, Python, Ruby, PHP

The Internet Communications Engine (Ice) is a modern alternative to object middleware such as CORBA or COM/DCOM/COM+, with support for C++, C#, Java, PHP, Python, Ruby and Visual Basic. Ice consists of the following packages. Slice: The Specification Language for Ice. Slice establishes a contract between clients and servers, and is also used to describe persistent data. Slice Compilers: Slice specifications are compiled into various programming languages. Ice supports C++, Java, C#, Visual Basic, PHP, Python and Ruby. Ice clients and servers work together, regardless of the programming language. Ice: The Ice core library manages all the communication tasks using a highly efficient protocol (including protocol compression and support for both TCP and UDP), provides a flexible thread pool for multi-threaded servers. This Port provides the Python bindings that sit on top of the C++ Ice C++ runtime libraries.

Version: 3.5.1 License: GPL-2 GitHub
Reset

33 build(s) found
Builder Build Number Start Time Elapsed Time Watcher Build Status
14 39297 2024-05-13 22:33:05 0:00:02 9413 failed install-dependencies
12.arm64 128355 2024-05-13 11:46:20 0:00:01 35333 failed install-dependencies
10.7 191617 2024-05-13 8:33:10 0:00:03 58308 failed install-dependencies
10.13 234737 2024-05-13 8:21:11 0:00:03 76830 failed install-dependencies
10.8 178669 2024-05-13 8:11:10 0:00:04 56360 failed install-dependencies
10.14 209218 2024-05-13 8:04:40 0:00:04 67574 failed install-dependencies
10.10 270692 2024-05-13 7:27:20 0:00:04 85893 failed install-dependencies
10.11 265509 2024-05-13 7:23:42 0:00:04 85997 failed install-dependencies
10.6.x86_64 202604 2024-05-13 7:11:45 0:00:05 58588 failed install-dependencies
10.15 185822 2024-05-13 6:58:39 0:00:06 56571 failed install-dependencies
13.arm64 61864 2024-05-13 6:17:34 0:00:01 20955 failed install-dependencies
10.12 274902 2024-05-13 4:16:08 0:00:05 84776 failed install-dependencies
13 70479 2024-05-13 3:51:23 0:00:03 21210 failed install-dependencies
12 108633 2024-05-13 3:43:45 0:00:09 35358 failed install-dependencies
11 156568 2024-05-13 2:59:46 0:00:07 46493 failed install-dependencies
10.6 166913 2024-05-13 0:26:41 0:00:09 58547 failed install-dependencies
14.arm64 30758 2024-05-12 21:44:25 0:00:01 9051 failed install-dependencies
14.arm64 12452 2024-01-24 5:36:42 0:00:15 4544 failed install-dependencies
14.arm64 10283 2024-01-22 0:29:07 0:00:02 4374 failed install-dependencies
14 6454 2023-11-03 18:05:49 0:00:03 1246 failed install-dependencies
13.arm64 14363 2023-03-11 5:45:55 0:00:03 4483 failed install-dependencies
13.arm64 12741 2023-03-09 19:16:59 0:00:01 4306 failed install-dependencies
13 17083 2023-01-18 19:59:17 0:00:03 2410 failed install-dependencies
12 13921 2022-01-13 21:53:41 0:01:02 3416 failed install-dependencies
12.arm64 16677 2021-11-15 22:39:10 0:00:06 1088 failed install-dependencies
10.12 123119 2020-07-17 10:09:26 0:00:26 34970 failed install-dependencies
10.10 104690 2019-12-03 16:38:17 0:00:22 30023 failed install-dependencies
10.15 1007 2019-11-03 6:34:49 0:03:28 34 failed install-dependencies
10.10 90184 2019-07-08 4:16:24 0:00:24 25914 failed install-dependencies
10.14 34219 2019-07-08 4:11:44 0:00:28 7551 failed install-dependencies
10.12 94656 2019-07-08 4:10:22 0:00:41 24855 failed install-dependencies
10.13 60004 2019-07-08 4:07:35 0:00:33 16835 failed install-dependencies
10.11 89677 2019-07-08 4:03:23 0:00:28 25868 failed install-dependencies